Subject: bug#8951: 24.0.50; [PATCH] enhancement request: buttonize key names

From: "Drew Adams" <[email-masked]>
Date: Fri, 8 Jul 2011 12:20:27 -0700

> >> > The Lisp version I wrote still invokes the original C 
> >> > code for the \\{...} case.  I did not try to rewrite
> >> > that in Lisp.
> >>
> >> I see.  It should be pretty easy to do, easy exporting the needed
> >> underlying C function to Elisp, or rewriting it in Elisp 
> >> (there's no good reason to have describe-buffer-bindings
> >> written in C, really).
> >
> > Please, go for it.  I agree.
> 
> Please send an updated patch so we can install it in the 
> `pending' branch.

Do you mean just redo what I did using the latest source code for the diff?  I
would be glad to do that, if that's all you meant.  Let me know.

For the rest (migration from C, changing C code, etc.), someone else will need
to do it.